<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CFBundleIconFile</key>
	<string>ssproduct.icns</string>
	<key>CFBundleGetInfoString</key>
	<string>C5 5.1, Copyright Serendipity Software Pty. Ltd., 1994-2010</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleName</key>
	<string>C5</string>
	<key>CFBundleExecutable</key>
	<string>c5</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleVersion</key>
	<string>5.1</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CSResourcesFileMapped</key>
	<true/>
</dict>
</plist>
